:host {
    width: 75%;
}

.membres-empty {
    height: 48px;
    border-radius: 4px;
    border: 2px dashed #c0c0c0;
}

#binome-message {
    color: rgb(255, 76, 76) !important;
}

.hidden {
    display: none !important;
}

#equipePoste {

    display: flex;

    .ui.search.selection.dropdown {
        flex: 20;
    }

    .ui.large.button {
        flex: 1;
    }

}
